# Uses of Interface
org.eclipse.jdt.core.util.IFieldInfo

Packages that use IFieldInfo
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IFieldInfo in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IFieldInfo
Modifier and Type
Method
Description
`IFieldInfo[]`
IClassFileReader.`getFieldInfos()`
Answer back the array of field infos of the .class file, an empty array if none.